/* CSS Document */
/* Change background color and font family */
body {
  background:url(../images/hero-bg.png) no-repeat;
  background-size:cover; 
  background-position:top center; 
  min-height:100vh; 
  font-family: 'Lato', sans-serif;
}
 /* Add a few changes to the color and style of form itself */
.login label {
  color: #7e7e7e;
  display: block;
  font-weight: 600;
  font-size:17px;
}
 
.login form .input {
  font-weight: normal;
}

/* Add a few changes to the color and style of form itself */
.login label {
  color: #7e7e7e;
  display: block;
}
 
.login form .input {
  font-weight: normal;
}
 
.login #backtoblog a, .login #nav a {
  color: #fff;
  font-size:14px;
  font-weight:bold;
}

.login #backtoblog a:hover, .login #nav a:hover {
  color: #fff;
  font-size:14px;
  font-weight:bold;
}

.wp-core-ui .button-primary {
	width: 75px;
	text-align: center;
	font-size: 15px;
	font-weight:bold;
	 background: #ffea00; 
	 border-color: #ffea00 #ffea00 #ffea00; 
	 -webkit-box-shadow: 0 1px 0 #ffea00; 
	 box-shadow: 0 1px 0 #ffea00; 
	 color: #fff; 
	 text-decoration: none; 
	 text-shadow: 0 -1px 1px #ffea00,1px 0 1px #ffea00,0 1px 1px #ffea00,-1px 0 1px #ffea00; 
}

.wp-core-ui .button-primary:focus {
	width: 75px;
	text-align: center;
	font-size: 15px;
	font-weight:bold;
	 background: #333333; 
	 border-color: #333333 #333333 #333333; 
	 -webkit-box-shadow: 0 1px 0 #333333; 
	 box-shadow: 0 1px 0 #333333; 
	 color: #fff; 
	 text-decoration: none; 
	 text-shadow: 0 -1px 1px #333333,1px 0 1px #333333,0 1px 1px #333333,-1px 0 1px #333333; 
}

.wp-core-ui .button-primary:hover {
	width: 75px;
	text-align: center;
	font-size: 15px;
	font-weight:bold;
	 background: #333333; 
	 border-color: #333333 #333333 #333333; 
	 -webkit-box-shadow: 0 1px 0 #333333; 
	 box-shadow: 0 1px 0 #333333; 
	 color: #fff; 
	 text-decoration: none; 
	 text-shadow: 0 -1px 1px #333333,1px 0 1px #333333,0 1px 1px #333333,-1px 0 1px #333333; 
}

.login form .forgetmenot label {
    font-size: 13px;
    line-height: 30px;
}

.login form {
-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
}

#nav { display:inline-block; width:auto; margin:10px 0; padding:0; float:none;}
#backtoblog { display:inline-block; width:auto; margin:10px 0; padding:0; float:none;}

.login #backtoblog, .login #nav { padding:0px 0px 0px 21px;}
.login #login_error, .login .message {border-left: 4px solid #fff;}
#login { padding:3% 0 0; width: 375px;}
.login form { border-radius: 5px 5px 5px 5px;
-moz-border-radius: 5px 5px 5px 5px;
-webkit-border-radius: 5px 5px 5px 5px; 
background: RGBA(255, 255, 255, 0.7);}

body.login div#login h1 a { height:90px !important;}
